@media screen and (min-width: 768px) {
  .sp-none {
    display: inline-block; } }
@media screen and (max-width: 767px) {
  .sp-none {
    display: none; } }

@media screen and (min-width: 768px) {
  .pc-none {
    display: none; } }
@media screen and (max-width: 767px) {
  .pc-none {
    display: block; } }

.l-main {
  background-color: #f8f5f5; }
  @media screen and (min-width: 768px) {
    .l-main {
      padding: 50px 0 100px; } }
  @media screen and (max-width: 767px) {
    .l-main {
      padding: 9.066666vw 0; } }

.l-main p {
  line-height: 1.57143;
  letter-spacing: .04em; }
  @media screen and (min-width: 768px) {
    .l-main p {
      font-size: 13px; } }
  @media screen and (max-width: 767px) {
    .l-main p {
      font-size: 3.2vw; } }

.info-inner {
  background-color: #fff;
  position: relative; }
  @media screen and (min-width: 768px) {
    .info-inner {
      width: 900px;
      margin: 0 auto;
      padding: 30px 55px 70px;
      box-sizing: border-box; } }
  @media screen and (max-width: 767px) {
    .info-inner {
      width: 89.33333vw;
      margin: 0 auto;
      padding: 15.2vw 4vw 10.66667vw;
      box-sizing: border-box; } }

.info-inner h1 {
  text-align: center; }
  @media screen and (min-width: 768px) {
    .info-inner h1 {
      font-size: 18px;
      margin: 80px 0 60px;
      line-height: 1.6; } }
  @media screen and (max-width: 767px) {
    .info-inner h1 {
      margin-bottom: 8vw;
      line-height: 1.5;
      font-size: 4.2666667vw; } }

.info-date {
  position: absolute; }
  @media screen and (min-width: 768px) {
    .info-date {
      top: 40px;
      right: 65px; } }
  @media screen and (max-width: 767px) {
    .info-date {
      top: 4vw;
      right: 4vw; } }

.info-top-text span {
  display: block; }
  @media screen and (min-width: 768px) {
    .info-top-text span {
      margin-bottom: 15px; } }
  @media screen and (max-width: 767px) {
    .info-top-text span {
      margin-bottom: 4.26666vw;
      letter-spacing: -0.02em; } }

.l-main .info-note {
  line-height: 1.4;
  text-indent: -1em;
  padding-left: 1em; }
  @media screen and (min-width: 768px) {
    .l-main .info-note {
      display: block;
      font-size: 11px; } }
  @media screen and (max-width: 767px) {
    .l-main .info-note {
      font-size: 2.66667vw; } }

@media screen and (min-width: 768px) {
  .info-top-text .info-top-text-2 {
    margin-bottom: 6px; } }
@media screen and (max-width: 767px) {
  .info-top-text .info-top-text-2 {
    margin-bottom: 1.5vw; } }

.info-box-tilte {
  text-align: center;
  border: 1px solid #c8c8c8; }
  @media screen and (min-width: 768px) {
    .info-box-tilte {
      font-size: 16px;
      padding: 10px;
      margin: 70px 0 20px; } }
  @media screen and (max-width: 767px) {
    .info-box-tilte {
      font-size: 3.73334vw;
      padding: 2.133333vw;
      margin-bottom: 4.26666vw; } }

.date-weight {
  font-weight: bold;
  letter-spacing: 0; }

@media screen and (min-width: 768px) {
  .info-box__innder {
    display: flex;
    align-items: center; } }

@media screen and (min-width: 768px) {
  .info-box__innder p {
    margin: 0 0 20px 50px; } }
@media screen and (max-width: 767px) {
  .info-box__innder p {
    margin-bottom: 1.5vw; } }

@media screen and (min-width: 768px) {
  .info-box {
    width: 650px;
    margin: 0 auto 40px; } }
@media screen and (max-width: 767px) {
  .info-box {
    margin: 13.3334vw 0 0; } }

@media screen and (min-width: 768px) {
  .m-contents--default-btn a {
    padding: 12px 0; } }
@media screen and (max-width: 767px) {
  .m-contents--default-btn a {
    padding: 3.5vw 0; } }

@media screen and (min-width: 768px) {
  .info-inner h3 {
    font-size: 16px;
    margin-bottom: 10px; } }
@media screen and (max-width: 767px) {
  .info-inner h3 {
    font-size: 3.73334vw;
    margin-bottom: 1.5vw; } }

.info-inner ul {
  line-height: 1.7;
  margin: 10px 0 40px; }
  @media screen and (min-width: 768px) {
    .info-inner ul {
      font-size: 13px; } }
  @media screen and (max-width: 767px) {
    .info-inner ul {
      font-size: 3.2vw;
      margin: 10px 0 0; } }

@media screen and (max-width: 767px) {
  .info-top-text span.info-price {
    letter-spacing: -.06em; } }

@media screen and (max-width: 767px) {
  .info-box__innder h3 img {
    display: block;
    width: 60vw !important;
    margin: 0 auto; } }

.text-mt {
  display: block; }
  @media screen and (min-width: 768px) {
    .text-mt {
      margin-top: 6px;
      letter-spacing: -0.01em; } }
  @media screen and (max-width: 767px) {
    .text-mt {
      margin-top: 1.5vw; } }

@media screen and (max-width: 767px) {
  .m-contents--default-btn {
    margin: 5vw 0 10vw; } }

@media screen and (max-width: 767px) {
  .self-wrapping-set {
    margin-top: 16vw; } }

@media screen and (min-width: 768px) {
  #infoClose div.text p {
    line-height: 200%; } }

#infoClose p em {
  font-weight: bold;
  font-style: normal;
  color: #282828; }

#infoClose div.closeDate {
  color: #fff;
  background: #ee9ab4;
  text-align: center;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px; }
  @media screen and (min-width: 768px) {
    #infoClose div.closeDate {
      margin: 20px 0 35px;
      padding: 20px 40px; } }
  @media screen and (max-width: 767px) {
    #infoClose div.closeDate {
      margin: 5.3333333333vw 0;
      padding: 5.3333333333vw 10.6666666667vw; } }

#infoClose div.closeDate .date {
  font-weight: bold; }
  @media screen and (min-width: 768px) {
    #infoClose div.closeDate .date {
      font-size: 16px; } }
  @media screen and (max-width: 767px) {
    #infoClose div.closeDate .date {
      font-size: 3.7333333333vw; } }

#infoClose div.closeDate .date span {
  font-weight: bold; }
  @media screen and (min-width: 768px) {
    #infoClose div.closeDate .date span {
      font-size: 16px; } }
  @media screen and (max-width: 767px) {
    #infoClose div.closeDate .date span {
      font-size: 3.7333333333vw; } }

#infoClose div.closeDate p.note {
  margin-bottom: 0; }

#infoClose table.date {
  width: 100%;
  border-collapse: collapse;
  border: none; }
  @media screen and (min-width: 768px) {
    #infoClose table.date {
      margin-bottom: 30px; } }
  @media screen and (max-width: 767px) {
    #infoClose table.date {
      margin-bottom: 8vw; } }

@media screen and (max-width: 767px) {
  #infoClose table th {
    padding: 8px;
    font-size: 3.2vw;
    font-weight: normal;
    vertical-align: middle;
    text-align: left;
    box-sizing: border-box; } }

@media screen and (max-width: 767px) {
  #infoClose table td {
    padding: 1.6vw;
    text-align: left;
    font-size: 3.2vw;
    vertical-align: middle;
    box-sizing: border-box; } }

#infoClose table.date th,
#infoClose table.date td {
  vertical-align: middle;
  line-height: 160%; }
  @media screen and (min-width: 768px) {
    #infoClose table.date th,
    #infoClose table.date td {
      text-align: center;
      line-height: 150%;
      font-size: 13px;
      padding: 8px 10px; } }
  @media screen and (max-width: 767px) {
    #infoClose table.date th,
    #infoClose table.date td {
      letter-spacing: -0.04em; } }

#infoClose table.date th {
  background: #f5f5f5;
  border: 1px solid #dcdcdc;
  font-weight: normal; }

#infoClose table.date th:first-child {
  border-top: 1px solid #dcdcdc; }

#infoClose table.date tr.tableHeader th {
  border: 1px solid #dcdcdc;
  background: #f5f5f5;
  font-weight: bold; }

#infoClose table.date tr.tableHeader th.howToOrder {
  border-right: 1px solid #dcdcdc; }

#infoClose table.date tr.tableHeader th.orderDate {
  border-left: 1px solid #dcdcdc; }

#infoClose table.date tr.last th {
  border-bottom: 1px solid #dcdcdc; }

#infoClose table.date td {
  border: 1px solid #dcdcdc;
  text-align: left; }

#infoClose table.date tr.arr th,
#infoClose table.date tr.arr td {
  border-left: none;
  border-right: none;
  background: none;
  vertical-align: middle;
  text-align: center; }

#infoClose table.date th.none {
  border: none !important;
  background-color: #ffffff !important; }

#infoClose table.col3 th {
  width: 28%; }

#infoClose table.col3 td {
  width: 24%; }

#infoClose table.col2 th {
  width: 36%; }

#infoClose table.col2 td {
  width: 32%; }

#infoClose table.col1 th {
  width: 36%; }

#infoClose table.col1 td {
  width: 64%; }

@media screen and (min-width: 768px) {
  #infoClose table tr.tableHeader th {
    width: auto; } }

#infoClose table.date tr td.close {
  color: #fff;
  background: #f0adc3; }

#infoClose ul.notes li {
  margin: 0 0 3px 1em;
  list-style: none;
  text-indent: -1em; }
  @media screen and (max-width: 767px) {
    #infoClose ul.notes li {
      letter-spacing: -0.02em; } }

#infoClose h2 {
  font-weight: bold;
  margin-bottom: 20px; }
  @media screen and (max-width: 767px) {
    #infoClose h2 {
      font-size: 4.2666666667vw;
      margin-bottom: 5.3333333333vw; } }

@media screen and (min-width: 768px) {
  #infoClose .col {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between; } }

@media screen and (min-width: 768px) {
  #infoClose .col > div {
    width: 48%; } }

#infoClose .col h3 {
  margin-bottom: 10px;
  font-weight: normal; }
  @media screen and (min-width: 768px) {
    #infoClose .col h3 {
      font-size: 14px; } }
  @media screen and (max-width: 767px) {
    #infoClose .col h3 {
      letter-spacing: -0.04em; } }

@media screen and (min-width: 768px) {
  .info-inner ul.notes {
    font-size: 11px; } }

@media screen and (max-width: 767px) {
  #infoClose table {
    width: 100%;
    margin-bottom: 30px;
    border-collapse: collapse;
    border: none;
    white-space: normal; } }

@media screen and (max-width: 767px) {
  #infoClose table .orderDay {
    width: 50%; } }
